body {margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;}
a:hover {font-size: 12px; color: #CC0099; background-color: #FFFF99; text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
.style1 {font-size: 12px; color: #0099FF;	line-height: 20px;}
.style2 {font-size: 12px; color: #FFFFFF;}
.style3 {font-size: 12px; line-height: 20px;}
.style4 {font-size: 12px;}
.style5 {color: #669900; font-weight: bold;}
.style6 {font-size: 12px; color: #999999;}
.style7 {font-size: 12px; color:#FFFFFF; font-weight:bold;}
.style8 {font-size: 12px; color:#FF3300;}
.style9 {font-size: 12px; color:#006633;}
.style10 {font-size: 12px; color: #006633;  line-height: 20px;}
.style11 {font-size: 12px; color: #CC0000; font-weight: bold;}
.style12 {font-size: 12px;	color: #FFFFFF;	line-height: 20px;}
.style13 {font-size: 18px; color: #CC0000; font-weight: bold;}
.style14 {font-size: 12px; color: #CC0000;}
.style15 {font-size: 12px; color: #006633; font-weight: bold;}
.style16 {font-size: 10px;}
.style17 {font-size: 12px; color: #FF6666; font-weight: bold;}
.style18 {font-size: 12px; color: #FF6666; line-height: 20px;}
.style19 {font-size: 12px; color: #FF0000;}
.style20 {font-size: 12px; color: #0000FF;}
.style21 {font-size: 12px; color: #FF9900;}
.style22 {font-size: 12px; color: #009900;}
